Page MenuHome

Cannot select Cycles as render engine
Closed, DuplicatePublic

Description

System Information
Operating system: macOS Catalina 10.15 Beta (19A501i)
Graphics card: Radeon Pro 580

Blender Version
Broken: Version 2.80 (2.80 2019-07-11)

Short description of error
Cannot select Cycles as render engine

Exact steps for others to reproduce the error

  • Install 2.80 (2.80 2019-07-11)
  • Run app
  • Attempt to select Cycles as Render Engine

Details

Type
Bug